#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: crypto-random
version: 0.0.9
id: crypto-random-0.0.9-AGk3IYpp9wLG9XHXf3BgaD
key: crypto-random-0.0.9-AGk3IYpp9wLG9XHXf3BgaD
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: http://github.com/vincenthz/hs-crypto-random
synopsis: Simple cryptographic random related types
description:
    Simple cryptographic random related types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Crypto.Random Crypto.Random.Test Crypto.Random.API
hidden-modules: Crypto.Random.Generator Crypto.Random.Entropy
                Crypto.Random.Entropy.Source Crypto.Random.Entropy.Unix
                Crypto.Random.Entropy.RDRand
abi: 5592a9f8ce47bc010518f1d201b51622
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/crypto-random-0.0.9
library-dirs: /usr/lib/ghc-8.0.1/site-local/crypto-random-0.0.9
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/crypto-random-0.0.9
hs-libraries: HScrypto-random-0.0.9-AGk3IYpp9wLG9XHXf3BgaD
depends:
    base-4.9.0.0 bytestring-0.10.8.1
    securemem-0.1.9-HztgpoIdC1f7G9KSDGKB9f unix-2.7.2.0
    vector-0.11.0.0-BEDZb5o2QOhGbIm6ky7rl6
haddock-interfaces: /usr/share/doc/haskell-crypto-random/html/crypto-random.haddock
haddock-html: /usr/share/doc/haskell-crypto-random/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
